/* SmartMenus Core CSS (it's not recommended editing this)
===============================================================*/

.sm,.sm ul,.sm li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;}
ul.sm ul{position:absolute;top:-999999px; min-width:240px !important;}
ul.sm li{position:relative;float:left;}
ul.sm a{position:relative;display:block;white-space:nowrap;}
ul.sm a.disabled{cursor:default;}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;}
ul.sm-rtl li{float:right;}
ul.sm ul li,ul.sm-vertical li{float:none;}
ul.sm ul a,ul.sm-vertical a{white-space:normal;}
ul.sm ul.sm-nowrap>li>a{white-space:nowrap;}
ul.sm,ul.sm *,ul.sm *:before,ul.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul.sm{-webkit-tap-highlight-color:rgba(0,0,0,0);}

/* Start Edits Here!  Menu box  */
@media (min-width: 768px) { 

.sm-nav > li.basic-node:hover > ul, .sm-nav li:focus > ul, .sm-nav li:focus-within > ul, .sm-nav li:hover > ul {
  display: block; top: auto;
}
ul.sub-menu ul { margin-left: 239px; margin-top: -36px; }

	.sm-nav { display: table !important; width: 100%; }
	.sm-nav ul { background: #ae976d; -moz-box-shadow:0 5px 12px rgba(0, 0, 0, 0.15); -webkit-box-shadow:0 5px 12px rgba(0, 0, 0, 0.15); box-shadow:0 5px 12px rgba(0, 0, 0, 0.15); }
	.sm-nav > li { display: table-cell !important; float: none !important; padding: 0 3px; }
	.sm-nav ul li:last-child { padding-bottom: 5px; }
		.sm-nav > li > ul li:first-child { padding-top: 5px; }
		.sm-nav > li > ul > li:first-child, li.page-292  { padding-top: 16px; background: rgb(137,113,83); /* Old browsers */
background: -moz-linear-gradient(top, rgba(137,113,83,1) 0%, rgba(154,130,95,1) 22%, rgba(161,137,100,1) 35%, rgba(169,145,105,1) 59%, rgba(174,150,108,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(137,113,83,1) 0%,rgba(154,130,95,1) 22%,rgba(161,137,100,1) 35%,rgba(169,145,105,1) 59%,rgba(174,150,108,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(137,113,83,1) 0%,rgba(154,130,95,1) 22%,rgba(161,137,100,1) 35%,rgba(169,145,105,1) 59%,rgba(174,150,108,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#897153', endColorstr='#ae966c',GradientType=0 ); /* IE6-9 */ }

	.sm-nav > li.basic-current > a { border-bottom: 2px solid #af976d; }
	
	#LocationNav .sm-nav ul { margin-left: 0 !important; width: 100% !important; max-width: none !important; border: 1px solid #af976d; border-top: 0 none; background: #fff; }
	#LocationNav .sm-nav ul li:first-child { padding-top: 10px; background: #fff; }
	#LocationNav .sm-nav li:last-child { padding-bottom: 0; }
	#LocationNav .sm-nav > li { padding: 0; }
}
@media (min-width: 1260px) {
	.sm-nav > li { padding: 0 10px; }
}
	
	.sm-nav { margin: 5px 0 0; }
	.sm-nav ul { padding: 0; }

/* Menu items */
	.sm-nav a {  padding: 5px 20px; font-size: 14px; font-family: 'Montserrat', Arial; color: #16130e; text-decoration: none;}
	.sm-nav > li > a { padding: 8px 0 0; font-size: 12px; font-family: 'Montserrat', Arial; line-height: 30px; letter-spacing: .075em; font-weight: normal; text-transform: uppercase; text-align: center; white-space: nowrap; color: #fff; border-bottom: 2px solid transparent; }
	.sm-nav a:hover, .sm-nav a:focus, .sm-nav a:active, .sm-nav a.highlighted { text-decoration: none; color: #e0d4c2; }
	.sm-nav > li > a:hover, .sm-nav > li > a:focus, .sm-nav > li:focus, .sm-nav > li >  a:active, .sm-nav > li >  a.highlighted { text-decoration: none; color: #fff; border-bottom: 2px solid #af976d;}
	#LocationNav .sm-nav a, #LocationNav .sm-nav a:hover, #LocationNav .sm-nav a:focus, #LocationNav .sm-nav a:active, #LocationNav .sm-nav a.highlighted { border-bottom: 0 none !important; }
	.sm-nav ul a {  }
	.sm-nav ul a:hover, .sm-nav ul a:focus, .sm-nav ul a:active, .sm-nav ul a.highlighted { color: #5e4834; background: #c6b394; }
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-nav a.current, .sm-nav a.current:hover, .sm-nav a.current:focus, .sm-nav a.current:active, .sm-nav ul a.current, .sm-nav ul a.current:hover, .sm-nav ul a.current:focus, .sm-nav ul a.current:active { background:#006892; color:#fff; text-shadow:0 1px 0 rgba(0, 0, 0, 0.3); }
	/* round the left corners of the first item for horizontal main menu */
	.sm-nav > li:first-child > a { }
	/* round the corners of the first and last items for vertical main menu */
	.sm-nav a.has-submenu { }

/* Items separators */
	.sm-nav li { border-left: 0 none; }
	.sm-nav li:first-child, .sm-nav-vertical li, .sm-nav ul li { border-left:0; }

/* Scrolling arrows containers for tall sub menus - test sub menu:"Sub test" - > "more..." - > "more..." in the default download package */

	.sm-nav span.scroll-up, .sm-nav span.scroll-down { position:absolute; display:none; visibility:hidden; overflow:hidden; background:#ffffff; height:20px; /* width and position will be automatically set by the script */ }
	.sm-nav span.scroll-up-arrow, .sm-nav span.scroll-down-arrow { position:absolute; top:-2px; left:50%; margin-left:-8px; /* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0; height:0; overflow:hidden; border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed; border-color:transparent transparent #247eab transparent; }
	.sm-nav span.scroll-down-arrow { top:6px; border-style:solid dashed dashed dashed; border-color:#247eab transparent transparent transparent; }

/* Responsiveness - These will make the sub menus collapsible when the screen width is too small.  */
  
/* decrease horizontal main menu items left/right padding to avoid wrapping */
@media screen and (max-width:850px) { 
}
@media screen and (max-width:750px) { }

@media (max-width: 991px) {
	.sm-nav > li > a { font-size: 10px; }
}
@media (min-width: 992px) {
	.sm-nav > li > a {  letter-spacing: normal;}

}
@media (min-width: 1200px) {
	.sm-nav > li > a { font-size: 14px; letter-spacing: .075em; }

}

@media screen and (max-width: 767px) { /* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-nav { width:auto !important; }
	ul.sm-nav ul { display:none; position:static !important; top:auto !important; left:auto !important; margin-left:0 !important; margin-top:0 !important; width:auto !important; min-width:0 !important; max-width:none !important;  webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); background-clip: padding-box;}
	ul.sm-nav > li { float:none; }
	.sm-nav > li > a { text-align: left; height: 40px; padding: 5px 50px 0 15px; margin: 0; font-size: 14px; white-space: nowrap; border-bottom: 0 none; }
	ul.sm-nav > li > a, ul.sm-nav ul.sm-nowrap > li > a { white-space:normal; }
	ul.sm-nav iframe { display:none; }
	.sm-nav a:hover, .sm-nav a:focus, .sm-nav a:active, .sm-nav > li >  a.highlighted, .sm-nav > li > a:focus { color: #000 !important; background: #af976d ;}
	.sm-nav .sub-menu .sub-menu a:hover { color: #5e4834; background: #e0d4c2; }
	.sm-nav .sub-menu .sub-menu .sub-menu a:hover { background: #fff; }

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-nav ul, .sm-nav span.sub-arrow, .sm-nav iframe { display:none !important; }*/


/* Menu box */
	.sm-nav { padding: 0; background: #000000; border: 0 none; -webkit-border-radius: 0; border-radius: 0; }
	.sm-nav ul { border: 0; padding: 0; background: #c8b597; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	.sm-nav ul ul.sub-menu { background: #f4eee7; }
	.sm-nav ul ul { /* darken the background of the 2+ level sub menus and remove border rounding */
		background:rgba(100, 100, 100, 0.1); -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; }

/* Menu items */
	.sm-nav a { padding: 5px 10px 0; line-height: 30px; text-transform: uppercase; }
	.sm-nav > li > a {  }
	.sm-nav a.current { background:#006892 !important; /* Old browsers */ background-image:-moz-linear-gradient(top, #005a84 0%, #00749f 100%) !important; background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #005a84), color-stop(100%, #00749f)) !important; background-image:-webkit-linear-gradient(top, #005a84 0%, #00749f 100%) !important; background-image:-o-linear-gradient(top, #005a84 0%, #00749f 100%) !important; background-image:-ms-linear-gradient(top, #005a84 0%, #00749f 100%) !important; background-image:linear-gradient(top, #005a84 0%, #00749f 100%) !important; color:#fff !important; }
	/* add some text indentation for the 2+ level sub menu items */
	.sm-nav ul a {  }
	.sm-nav ul ul a {  }
	.sm-nav ul ul ul a {  }
	.sm-nav ul ul ul ul a {  }
	.sm-nav ul ul ul ul ul a {  }

	.sm-nav ul a:hover, .sm-nav ul a:focus, .sm-nav ul a:active, .sm-nav ul a.highlighted { color: #000; background: #af976d;   }

	/* round the corners of the first and last items */
	.sm-nav > li:first-child > a { -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0; }
	/* presume we have 4 levels max */
	.sm-nav > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul { -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; border-radius: 0 0 0 0; }
	/* highlighted items, don't need rounding since their sub is open */
	.sm-nav > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted { -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; }
	
	.sm-nav	> li.basic-first > a.highlighted2  { color: #16130e; background: #b1986e; }
	/*.sm-nav	a.highlighted2 { background: #e0d4c1; }*/
	
	
}